.blog-main-left {
    width: 63%;
    float: left;
}

.blog-main-ct {
    width: 92%;
    float: left;
    padding: 4%;
    background: #007fb4;
    margin: 0 0 50px;
}
.blog-gray, .blog-right-inner {
    background: #f5f5f5;
}
.blog-main-ct h2 {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 1.3em;
    line-height: 25px;
    border-bottom: 1px solid #fff;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.blog-main-ct h2, .blog-right-inner h3, .mob-rtfb p {
    text-transform: uppercase;
    font-weight: 400;
}
.blog-gray h2 {
    color: #000;
	font-family: Semibold,sans-serif;
    border-bottom: 1px solid #000;
}
.blog-main-ct p{
    width: 100%;
    line-height: 26px;
    color: #fff;
    float: left;
	padding-bottom: 1.5em;
} .blog-main-ct p a {
    width: 100%;
    line-height: 26px;
    color: #fff;
    float: left;
}
.blog-gray p, .blog-gray p a, .blog-gry-post {
    color: #000;
}
.blog-main-ct p a {
    width: auto;
    text-decoration: none;
}
.blog-main-ct p a:hover
{color:#007fb4;
    text-decoration: underline;
}
.blog-main-post {
    width: 270px;
    float: left;
    color: #fff;
}
.blog-main-share-icon {
    width: 270px;
    float: right;
    text-align: right;
}
.blog-main-right {
    width: 33%;
    float: right;
}
.blog-right-inner {
    width: 100%;
    float: left;
    margin: 0 0 50px;
}
.blog-right-inner h3, .mob-rtfb p {
    background: #007fb4;
    float: left;
}
.blog-right-inner h3 {
    width: 92%;
    color: #fff;
    font-size: 1.3em;
    line-height: 35px;
    padding: 2% 4%;
}
.blog-right-inner ul {
    width: 92%;
    float: left;
    padding: 0 4% 2%;
}
.blog-right-inner ul li, .blog-right-inner ul li a {
    line-height: 26px;
    color: #000;
    text-decoration: none;
}
.blog-right-inner ul li {
    width: 100%;
    float: left;
    border-bottom: 1px solid #000;
    padding: 8px 0;
}
.blog-right-inner ul li a:hover
{color:#007fb4;
    text-decoration: underline;
}

.mob-rtfb {
    width: 100%;
    float: left;
    display: block;
}
.mob-rtfb p {
    width: 92%;
    color: #fff;
    line-height: 35px;
    padding: 2% 4%;
}
.blog-gray p, .blog-gray p a, .blog-gry-post {
    color: #000;
}
.blog-sub-hd
{width:100%;
float:left;
display:block;
font-size:1.3em;
padding-bottom:1em;
text-transform:none;
line-height: 25px;
}
.blog-left p a {
    padding: 8px 0;
    text-decoration: none;
}
.continue{width:100%;
float:left;
line-height:35px;
display:block}
.continue a:hover
{color:#007fb4;
}
.blog-img
{width:100%;
float:left;
padding:10px 0 25px;
}
.blog-img img{width:100%:
}

.fb_iframe_widget iframe {
    margin-top: -4px;
}
.blog-main-ct .white-color{color:#fff;
}


.blog-main-ct .white-color:hover{color:#fff;
}
.blog-main-ct p a{float:none;
}

@media only screen and (max-width:980px){
	.blog-main-share-icon {
    width: 100%;
    float: left;
    text-align: left;
	margin-top:15px;
}
}
@media only screen and (max-width:768px){
.blog-main-left {
    width: 100%;
}
.blog-main-right {
    width: 100%;
}
.blog-right-inner h3 {
    padding: 1% 4%;
	  font-size: 17px;
}
.blog-main-ct h2 {
    font-size: 17px;
    line-height: 26px;
    padding: 0 0 15px;
    margin: 0 0 15px;
}	
.blog-sub-hd {
    padding-bottom: 1em;
    line-height: 25px;
}
.blog-main-ct p {

    padding-bottom: 1em;
}
.blog-right-inner {
    margin: 0 0 0px;
}	
.blog-main-share-icon {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 0.5em;
}
}
	